Subject: [nemo] draft-ng-nemo-aa-use-00.txt

From: Chan-Wah Ng <[email-masked]>
Date: 18 Oct 2002 10:27:35 +0800

Hi all,

First let me congratulate the forming of the NEMO WG.  Thanks to the
effort of Hesham, Thierry and many others.

I would like to draw the attention of the group to the draft I have
submitted, the URL is:
http://www.ietf.org/internet-drafts/draft-ng-nemo-aaa-use-00.txt

This draft covers some usage scenario of large-scale commercial
deployment of NEMO, and attempt to raise discussion on AAA issues
(specifically, we only focus on access control for the moment) unique to
NEMO.

Our intention is to use this draft as a starting point to invite
discussion on AAA issues for NEMO.  I think it is good to discuss this
while the work items for NEMO is being formed.

All comments/criticisms are welcomed.

Regards,
Chan-Wah Ng.